@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto&display=swap');



*{margin: 0.0; padding: 0rem;}

/* selector {propiedad:valor;} */

/* ediciones generales*/

.menu { 
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;           
}

a{color: black;
  text-decoration: none;  
  font-size: 1.2rem;
  padding-top: 1%;padding-bottom: 1%;
}

a:hover{color:#fe83e7;
       text-decoration: none;
      
}

header{background: #99ff99;
       display: flex;   
       justify-content: center;
    }

body{ background:white; 
      font-family: arial; 
      text-align: center;
    }

h1{ font-size:4rem; 
    background-size: 4rem;
    text-align: center;
    padding-top: 1.2%;
}

.foto{
   border-radius: 50%;
   padding-bottom: 1.2%;
   
}

h2{font-size: 1.8rem;
   font-family: 'Roboto', sans-serif;
   padding-top: 2%; padding-bottom: 2%;
   text-align: center;

}

footer p{color: black; 
    font-size:0.8rem; 
    background:#a9fca9;
    padding: 0%; padding-bottom: 0.3%; padding-top: 1%;
    line-height: 1%;
    align-content: center;

}

/*ediciones particulares*/

.cursada{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding-top: 2%; padding-bottom: 2%; padding-left: 1%; padding-right: 1%;
    font-size: 0.8rem;
    text-align: left;
    border-style: solid;
    border-color: #d16bbe;
    border-width: 0.5rem;
    
}

h3{padding-bottom: 1.8%;

}

h4{font-size: 1.3rem;
    padding-top: 5%; padding-bottom: 1%; 
    text-decoration: underline;
   
}


.administrativo{ display: flex;
               flex-wrap: wrap;
                justify-content: space-evenly;
                padding-top: 4%; padding-bottom: 5%;
}
                

.primero{
    border-style: dotted;
    padding: 1%;
}

.segundo{
    border-style: dotted;
    padding: 1%;
}

.tercero{
    border-style: dotted;
    padding: 1%;
}

.cuarto{
    border-style: dotted;
    padding: 1%;
}


.integrantes{
             font-size: 1.3rem;
             text-align: center;
        
}

.facultad{text-align: center;
        justify-content: center;
        font-family: 'Times New Roman', Times, serif;
        font-style: bold; 
}


.catedra{text-align: center;
    justify-content: center;
    font-family: 'Times New Roman', Times, serif;
}

.datoscursada{font-size: 1rem;
            padding-top: 1%; padding-bottom: 4%;

}

.vn02{font-weight: bold; 
}

.linkcatedra{font-weight: bold; 
}




